<?php
mysql_select_db($database_sistem, $sistem);
$query_saldobank = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_bank_tb where bulan='$bulan' and tahun='$tahun' and no_rek='$r[no_rek]' and kode_unit='$kode'";
$saldobank = mysql_query($query_saldobank, $sistem) or die(mysql_error());
$row_saldobank = mysql_fetch_assoc($saldobank);
$totalRows_saldobank = mysql_num_rows($saldobank);
?>